This project contains 1 outdated main dependency.

Crate num-complex

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 num-traits^0.2.110.2.15up to date
 rand^0.70.8.5out of date
 serde^1.01.0.147up to date